/* Imports */
@import url('https://fonts.googleapis.com/css2?family=Indie+Flower&family=Josefin+Sans:wght@500;600;700&family=Poppins:wght@300;400;500&display=swap');

/* Universal / Root Styles */
*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
html {
    scroll-behavior: smooth;
}
:root{
    --heading-font: 'Josefin Sans', sans-serif;
    --body-font: 'Poppins', sans-serif;
    --dark-color:#333333;
    --main:#000;
}
body{
    font-family: var(--body-font);
}
ul{
    list-style-type: none;
}
h1,h2,h3,h4,h5,h6{
    font-family: var(--heading-font);
}
input:focus, textarea:focus{
    outline: none;
}
.container {
    width: 1260px;
    max-width: calc(100% - 80px);
    margin: 0 auto;
}



/* common Styles */
.d-flex{ display: flex; }
.fd-col{ flex-direction: column; }
.fd-row{ flex-direction: row; }
.f-wrap{flex-wrap: wrap;}
.justify-content-start{ justify-content: start; }
.justify-content-center{ justify-content: center; }
.justify-content-end{ justify-content: end; }
.justify-content-space-between{ justify-content: space-between; }
.align-items-start{ align-items: start; }
.align-items-center{ align-items: center; }
.align-items-end{ align-items: end; }
.col-1 { flex-basis: 8.33%; }
.col-2 { flex-basis: 16.67%; }
.col-3 { flex-basis: 25%; }
.col-4 { flex-basis: 33.33%; }
.col-5 { flex-basis: 41.67%; }
.col-6 { flex-basis: 50%; }
.col-7 { flex-basis: 58.33%; }
.col-8 { flex-basis: 66.67%; }
.col-9 { flex-basis: 75%; }
.col-10 { flex-basis: 83.33%; }
.col-11 { flex-basis: 91.67%; }
.col-12 { flex-basis: 100%; }
.text-center{text-align: center;}
.text-right{text-align: right;}
.text-left{text-align: left;}
.w-50{width:50%}
.m-auto{margin:auto}
.p-20{padding:20px}
.p-15{padding:15px}
.pb-0{padding-bottom:0 ;}
.border{border:4px solid var(--main)}
.w-250{max-width:250px}
.w-100{min-width:100%}
.w-80{max-width: 80%;}
.btn{
    padding: 10px 25px;
    background-color: var(--main);
    color: #fff;
    font-family: var(--body-font);
    letter-spacing: 1px;
    font-size: 14px;
    font-weight: 500;
    transition: all .3s ease-in-out;
    text-decoration: none;
    border-radius: 8px;
    border:4px solid #fff;
    display: inline-block;
}
.btn:hover, .line-btn:hover{    
    transform: scale(0.99) translateY(-3px);
    box-shadow: rgba(50, 50, 93, 0.85) 0px 6px 6px -11px, rgba(0, 0, 0, 0.83) 0px 20px 30px -12px;
}

.line-btn{
    padding: 7.5px 35px;
    background-color: transparent;
    color: var(--main);
    font-family: var(--body-font);
    letter-spacing: 1px;
    font-size: 14px;
    font-weight: 500;
    transition: all .3s ease-in-out;
    text-decoration: none;
    border-radius: 8px;
    border:4px solid var(--main);
    display: inline-block;
    margin-left: 10px;
}

/* Header Style */
/* header{
    background-color: #fff;
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
    padding: 15px 0;
} */

header {
    background-color: #000;
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
    padding: 15px 0;
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    z-index: 99999;
}

img.logo {
    width: 260px;
}
.header-menu li a{
    padding: 5px 15px;
    text-decoration: none;
    color: #fff;
    letter-spacing: 1px;
    font-weight: 400;
    position: relative;
}
.header-menu li{
    position: relative;
}
.header-menu li::after{
    content: '';
    width: 0;
    height: 2px;
    background-color: var(--main);
    position: absolute;
    bottom: -5px;
    left:14px;
    transition: all .3s ease-in-out;
}
.header-menu li:hover::after{
    width: calc(100% - 30px);
}

/* Hero Slider */
.slider {
    position: relative;
    width: 100%;
    height: 768px;
}
.slide {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    transition: opacity 0.5s;
}
.slider .slider-content{
    position: absolute;
    background: linear-gradient(to right, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, 0.4) 50%);
    top: 50px;
    left: 0;
    right: 0;
    bottom: 0;
}
.slider-heading {
    color: #fff;
    font-size: 60px;
    line-height: 1.2;
    font-weight: 500;
    letter-spacing: -5px;
    text-transform: capitalize;
}
.slider-para {
    padding: 10px;
    color: #fff;
    font-size: 15px;
    line-height: 1.2;
    font-weight: 500;
    letter-spacing: 0px;
    text-transform: capitalize;
}


.slider-form {
    background-color: #fff;
    padding: 30px;
    border: 6px solid var(--main);
    border-radius: 16px;
}
.slider-form .form-group {
    margin-bottom: 5px;
}
.slider-form input[type="text"], .slider-form input[type="email"], .slider-form textarea, .slider-form input[type="date"], .slider-form input[type="time"], select{
    width: 100%;
    padding: 12px;
    margin-top: 5px;
    margin-bottom: 6px;
    border: 1px solid var(--main);
    border-radius: 4px;
    font-family: var(--body-font);
}
.slider-form button[type="submit"] {
   width: 100%;
}
.slider-form button[type="submit"]:hover {
    background-color: var(--main);
}

.scroll-img{
    background-image: url(../media/Slide-1.jpg);
    background-position: center;
    background-size: cover;
    width: 300px;
    min-height: 500px;
    border-radius: 16px;
    box-shadow: rgba(50, 50, 93, 0.25) 0px 50px 100px -20px, rgba(0, 0, 0, 0.3) 0px 30px 60px -30px;
    position: absolute;
    padding: 50px;
    border: 6px solid var(--main);
}
.scroll-img img{
    width: 60px;
}

/* About Section */
#about-sec{
    background-color: #fff;
    padding: 100px 0 100px;
}
.sup-heading{
    font-size: 14px;
    font-weight: 100;
    color: var(--main);
    letter-spacing: 1px;
    margin-bottom: 10px;
    text-transform: capitalize;
    letter-spacing: 2px;
    font-size: 35px;
    color: var(--main);
    position: relative;
    font-family: 'Indie Flower', cursive;
}
.section-heading{
    font-size: 52px;
    line-height: 1;
    font-weight: 500;
    margin-bottom: 20px;
}

.section-para{
    margin-bottom: 15px;
    font-size: 16px;
}

.about-btn-wrapper{
    margin: 30px 0;
}

/* Safari Section */
.safari-inner-cards{
    padding: 20px;
    background-color: #fff;
    border-radius: 16px;
    box-shadow: rgba(17, 17, 26, 0.05) 0px 4px 16px, rgba(17, 17, 26, 0.05) 0px 8px 32px;
}
.safari-inner-cards h4{
    font-family: 'Indie Flower', cursive;
    font-size: 14px;
    margin:10px 0 5px;
    letter-spacing: 1px;
    color: var(--main);
}
.safari-inner-cards p{
    font-size: 15px;
    color: var(--dark-color);
    text-align: justify;
}
.safari-inner-cards img {
    width: 100%;
    height: 100%;
    border-radius: 8px;
    object-fit: cover;
}
.btn.small{
    padding: 7px 25px;
    float: right;
    margin-top: 10px;
}
#safari-sec{
    background-color: #F5F6FA;
    padding: 100px 0;
}

/* CTA Section */
#cta-sec{
    background-image: url(../media/Slide-3.jpg);
    background-position: center;
    background-attachment: fixed;
}
.overlay{
    height: 100%;
    width: 100%;
    background-color: rgba(0,0,0,0.7);
    padding: 100px 0;
}

.white{color:#fff}

/* Packages Section */
#package-sec{
    padding: 100px 0;
}
.package-card{
    background-color: #F5F6FA;
    border-radius: 8px;
    transition: all .4s ease-in-out;
}
.package-card:hover{
    transform: translateY(-5px);
    box-shadow: rgba(50, 50, 93, 0.55) 0px 6px 6px -20px, rgba(0, 0, 0, 0.53) 0px 20px 30px -20px;
}
.package-image{
    width: 100%;
    height: 140px;
    border-radius: 8px;
    background-size: cover;
    background-position: center;
    overflow: hidden;
}
.inner-overlay{
    height: 100%;
    width: 100%;
    background-color: rgba(0, 0, 0, 0.63);
}
.package-title{
    font-size: 15px;
    font-weight: 300;
    margin-bottom: px;
}
.package-price{    
    font-family: var(--body-font);
    font-size: 40px;
    color: #fff;
}
.package-content ul li{
    border-bottom: 1px solid #e6e6e6;
    padding: 8px 8px 8px 36px;
    position: relative;
}
.package-content ul li:last-child{
    border-bottom: none;
}
.package-content ul li::before{
    content: '';
    width: 24px;
    position: absolute;
    left: 0;
    background-image: url(../media/square-check-solid.svg);
    height: 24px;
    background-position: center;
    background-size: contain;
}
.package-content .btn{
    width: 100%;
    padding: 10px;
    margin-top: 25px;
    text-align: center;
}


/* Contact Section Style */
#contact-sec{
    padding: 100px 0;
}
.contact-image{
    width: calc(100% + 80px);
    min-height: 680px;
    margin-top: -80px;
    object-fit: cover;
}
.contact-box{
    background-color: #f3f4f5;
    min-height: 580px;
    padding: 50px;
}
.contact-form{
    width: 480px;
}
.contact-form label{
    display: block;
}
.contact-form input, .contact-form textarea {
    width: 100%;
    padding: 12px;
    border: 1px solid var(--main);
    border-radius: 5px;
    font-family: var(--body-font);
}


.bar {
    background-image: url(../media/footer.png);
    background-repeat: repeat-x;
    height: 110px;
    background-position: center;
    background-size: 420px;
    filter: grayscale(1);
}

/* FOOTER Style */
footer{
    background-color: #2b3338;
    padding: 100px 0 0;
}
.footer-title{
    margin-bottom: 20px;
    font-size: 28px;
}
.footer-para{
    font-size: 14px;
    font-weight: 400;
    line-height: 28px;
}
.footer-menu li a{
    font-size: 16px;
    color: #fff;
    text-decoration: none;
    transition: all .3s ease-in-out;
}
.footer-menu li{
    padding: 5px 0 5px 30px;
    position: relative;
    transition: all .3s ease-in-out;
}
.footer-menu li::before{
    content: '';
    position: absolute;
    width: 20px;
    height: 20px;
    background-image: url(../media/caret-right-solid.svg);
    left: 0;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    top: 50%;
    transform: translateY(-50%);
}
.footer-menu li:hover{
    transform: translateX(5px);
}
.footer-menu li:hover a{
    color: var(--main);
}
.footer-contact li img{
    width: 40px;
    height: 40px;
    background-color: #fff;
    object-fit: contain;
    padding: 8px;
    border-radius: 4px;
    margin-right: 15px;
}
.footer-contact li{
    margin: 10px 0;
}
.footer-contact li a{
    color: #fff;
    text-decoration: none;
}
.copyright{
    background-color: var(--main);
    margin-top: 50px;
}


.mobile-navbar-btn {
    display: none;
    background: transparent;
    cursor: pointer;
  }
  
  .mobile-nav-icon {
    width: 3rem;
    height: 3rem;
    color: #ffffff;
  }
  [name="close-outline"]{
    color: #333333;
  }
  
  .mobile-nav-icon[name="close-outline"] {
    display: none;
  }



/* Responsive Queries */
@media (min-width: 1280px) and (max-width: 1439px) {
    .slider-heading{
        font-size: 60px;
    }
    .copyright p{
        font-size: 12px;
    }
}

@media (min-width: 1024px) and (max-width: 1279px) {
    .slider-heading{
        font-size: 56px;
    }
    .col-3.slider-decor-image {
        flex-basis: 20%;
        z-index: 0;
    }
    .col-3.slider-form-col {
        flex-basis: 30%;
        z-index: 1;
    }
    .scroll-img {
        min-height: 440px;
    }
    .about-image {
        width: 440px;
    }
    .section-para {
        font-size: 14px;
    }
}

@media (min-width: 600px) and (max-width: 1023px) {
    .mobile-navbar-btn {
        display: block;
        z-index: 999;
        border: none;
        color: #fff;
        float:right;
      }
      .navbar {
        width: 100%;
        height: 100vh;
        background: #f3f4f5;
        position: absolute;
        top: 0;
        left: 0;
    
        display: flex;
        justify-content: center;
        align-items: center;
    
        /* to get the tranisition  */
        transform: translateX(100%);
        transition: all 0.2s linear;
    
        opacity: 0;
        visibility: hidden;
        pointer-events: none;
      }

      .active .navbar {
        transform: translateX(0);
        opacity: 1;
        visibility: visible;
        pointer-events: auto;
      }
    
      .active .mobile-navbar-btn .mobile-nav-icon[name="close-outline"] {
        display: block;
      }
    
      .active .mobile-navbar-btn .mobile-nav-icon[name="menu-outline"] {
        display: none;
      }
    
      .navbar ul{
        flex-direction: column;
        text-align: center;
      }
      .navbar ul li{
        margin: 10px;
      }
      .navbar ul li a{
        color: #333333;
        font-size: 28px;
      }
    .col-3.slider-decor-image {
        display: none;
    }
    .slider-heading {
        font-size: 54px;
    }
    .col-3.slider-form-col {
        width: 100%;
        margin-bottom: -82%;
        margin-top: 14%;
    }
    form.slider-form {
        display: flex;
        flex-wrap: wrap;
    }
    .slider-form .form-group {
        margin: 5px 5px;
        width: calc(33% - 20px);
    }
    .slider-form .form-group:nth-child(4) {
        margin: 5px 10px;
        width: calc(66% - 20px);
    }
    .slider-form button[type="submit"] {
        height: calc(100% - 10px);
    }
    .about-image {
        width: 440px;
    }
    .w-50{
        width: 100%;
    }
    .packages-wrapper{
        flex-wrap: wrap;
    }
    .packages-wrapper .col-3{
        flex-basis: 50%;
    }
    .fd-sm-col{ flex-direction: column; }
    .fd-sm-col-rev{ flex-direction: column-reverse; }
    .res-dn{display: none;}
    .header-logo-col, .header-nav-col{flex-basis:50%}
}

@media (min-width: 480px) and (max-width: 600px) {
    
    .slider {
        height: 960px;
    }
    .slider .slider-content {
        top: -70px;
    }
    .mobile-navbar-btn {
        display: block;
        z-index: 999;
        border: none;
        color: #fff;
        float:right;
      }

    .mobile-navbar-btn {
        display: block;
        z-index: 999;
        border: none;
        color: #212529;
      }

      .navbar {
        /* display: none; */
        width: 100%;
        height: 100vh;
        background: #f3f4f5;
        position: absolute;
        top: 0;
        left: 0;
    
        display: flex;
        justify-content: center;
        align-items: center;
    
        /* to get the tranisition  */
        transform: translateX(100%);
        transition: all 0.2s linear;
    
        opacity: 0;
        visibility: hidden;
        pointer-events: none;
      }

      .active .navbar {
        transform: translateX(0);
        opacity: 1;
        visibility: visible;
        pointer-events: auto;
      }
    
      .active .mobile-navbar-btn .mobile-nav-icon[name="close-outline"] {
        display: block;
      }
    
      .active .mobile-navbar-btn .mobile-nav-icon[name="menu-outline"] {
        display: none;
      }
      .navbar ul{
        flex-direction: column;
        text-align: center;
      }
      .navbar ul li{
        margin: 10px;
      }
      .navbar ul li a{
        color: #333333;
        font-size: 28px;
      }

    .col-3.slider-decor-image {
        display: none;
    }
    .slider-heading {
        font-size: 40px;
    }
    .col-3.slider-form-col {
        width: 100%;
        margin-bottom: -110%;
        margin-top: 15%;
    }
    form.slider-form {
        display: flex;
        flex-wrap: wrap;
    }
    .slider-form .form-group {
        margin: 5px 10px;
        width: calc(50% - 20px);
        position: relative;
    }
    .slider-form .form-group:nth-child(4) {
        margin: 5px 10px;
        width: calc(50% - 20px);
    }
    .slider-form button[type="submit"] {
        height: auto;
        position: absolute;
        top: -80px;
        margin-top: 12px;
    }
    .about-image {
        width: 360px;
    }
    .w-50{
        width: 100%;
    }
    .packages-wrapper{
        flex-wrap: wrap;
    }
    .packages-wrapper .col-3{
        flex-basis: 100%;
    }

    .safari-inner-cards img {
        height: 180px;
    }
    
    #about-sec {
        padding: 400px 0 100px;
    }

    .contact-image {
        width: 100%;
        min-height: 300px;
        margin-top: 0;
        object-fit: cover;
    }

    #contact-sec {
        padding: 0px 0;
    }
    .contact-form {
        width: 100%;
    }

    .w-80 {
        max-width: 100%;
    }
    .fd-sm-col{ flex-direction: column; }
    .fd-sm-col-rev{ flex-direction: column-reverse; }
    .fd-xsm-col{ flex-direction: column; }
    .fd-xsm-col-rev{ flex-direction: column-reverse; }
    .col-xsm-12{ flex-basis: 100%; }
    .res-dn{display: none;}
    .header-logo-col, .header-nav-col{flex-basis:50%}
}

@media (max-width: 480px) {
    .slider .slider-content {
        top: -150px;
    }
    .mobile-navbar-btn {
        display: block;
        z-index: 999;
        border: none;
        color: #fff;
        float:right;
      }
    .mobile-navbar-btn {
        display: block;
        z-index: 999;
        border: none;
        color: #212529;
      }
      .navbar {
        /* display: none; */
        width: 100%;
        height: 100vh;
        background: #f3f4f5;
        position: absolute;
        top: 0;
        left: 0;
    
        display: flex;
        justify-content: center;
        align-items: center;
    
        /* to get the tranisition  */
        transform: translateX(100%);
        transition: all 0.2s linear;
    
        opacity: 0;
        visibility: hidden;
        pointer-events: none;
      }

      .active .navbar {
        transform: translateX(0);
        opacity: 1;
        visibility: visible;
        pointer-events: auto;
      }
    
      .active .mobile-navbar-btn .mobile-nav-icon[name="close-outline"] {
        display: block;
      }
    
      .active .mobile-navbar-btn .mobile-nav-icon[name="menu-outline"] {
        display: none;
      }
    
      .navbar ul{
        flex-direction: column;
        text-align: center;
      }
      .navbar ul li{
        margin: 10px;
      }
      .navbar ul li a{
        color: #333333;
        font-size: 28px;
      }
    .container {
        max-width: calc(100% - 40px);
    }
    img.logo {
        width: 180px;
    }
    .slider {
        min-height: 1120px;
    }
    .col-3.slider-decor-image {
        display: none;
    }
    .slider-heading {
        font-size: 30px;
        letter-spacing: -1px;
    }
    .slider-form {
        padding: 10px;
    }
    .slider-form input[type="text"], .slider-form input[type="email"], .slider-form textarea {
        padding: 7px;
    }
    .col-3.slider-form-col {
        width: 100%;
        margin-bottom: -190%;
        margin-top: 22%;
    }
    #about-sec {
        padding: 500px 0 100px;
    }
    .sup-heading {
        font-size: 28px;
    }
    /* #about-sec{
        padding: 480px 0 50px;
    } */
    
    form.slider-form {
        display: flex;
        flex-wrap: wrap;
    }
    .slider-form .form-group {
        margin: 5px 10px;
        width: calc(100% - 20px);
        position: relative;
    }
    .slider-form .form-group:nth-child(4) {
        margin: 5px 10px;
        width: calc(100% - 20px);
    }
    .slider-form button[type="submit"] {
        height: auto;
        position: relative;
        top: -0px;
        margin-top: 12px;
    }
    .about-image {
        width: 360px;
    }

    .btn, .line-btn {
        width: 80%;
        text-align: center;
        /* padding: 10px 25px; */
        margin: 5px 00;
    }
    .btn.small {
        float: unset;
    }
    #safari-sec {
        padding: 100px 0;
    }
    .w-50{
        width: 100%;
    }
    .packages-wrapper{
        flex-wrap: wrap;
    }
    .packages-wrapper .col-3{
        flex-basis: 100%;
    }

    .safari-inner-cards img {
        height: 180px;
    }
    .section-heading {
        font-size: 40px;
    }
    .section-para {
        font-size: 14px;
    }

    .contact-image {
        width: 100%;
        min-height: 300px;
        margin-top: 0;
        object-fit: cover;
    }

    #contact-sec {
        padding: 0px 0;
    }
    .contact-form {
        width: 100%;
    }

    .w-80 {
        max-width: 100%;
    }
    .contact-box {
        background-color: #fff;
        padding: 20px;
    }
    .fd-sm-col{ flex-direction: column; }
    .fd-sm-col-rev{ flex-direction: column-reverse; }
    .fd-xsm-col{ flex-direction: column; }
    .fd-xsm-col-rev{ flex-direction: column-reverse; }
    .col-xsm-12{ flex-basis: 100%; }
    .fd-xxsm-col{ flex-direction: column; }
    .fd-xxsm-col-rev{ flex-direction: column-reverse; }
    .col-xxsm-12{ flex-basis: 100%; }
    .xxsw-100{width:100%}
    .res-dn{display: none;}
    .header-logo-col, .header-nav-col{flex-basis:50%}
}